# Move / rename the content files into the 'public' folder for GitLab Pages
# Artifacts contents of 'public' for Pages
# Deploy pages publicly in GitLab

pages:
  stage: deploy
  script:
    - mv assets public/assets
    - mv main.css public/main.css
    - mv lightbox-demo.html public/index.html
  artifacts:
    paths:
      - public
